using System;

namespace ConsoleApp59
{
    class Program
    {
        static void Main(string[] args)
        {
            int a = int.Parse(Console.ReadLine());
            int b = int.Parse(Console.ReadLine());
            int c;
            if (a + b >= 256)
            {
                Console.WriteLine(0);
                return;
            }
            else
            {
                Console.WriteLine(256 - Math.Max(a, b));
            }
        }
    }
}